Subject: Re: Stinging Nettles
From: [email-masked]
Date: 9 May 94 07:41:53 EST
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] (Martin Hughes (Bioc)) writes:
> Morning all!
> 
> Well, I was out at the weekend attacking the jungle which passes
> as my garden.
> 
> In doing so, I got repeatedly stung by nettles - and it struck me that
> I had no idea of the "toxin" involved, mechanism of its' action,
> or the method the plant uses to (presumably) 'inject' the toxin.
> 
> Does anyone have any idea as to the answers to these questions (or
> a good source of info)?
> 
> Cheers
> 
> Martin
> -- 
> Martin J. G. Hughes
> Department of Biochemistry, University of Cambridge, Cambridge, UK.
> Email: [email-masked]

Medical Botany, Plants Affecting Man's Health by Walter H. Lewis and Memory P.
F. Elvin-Lewis is a good source for this type of information.  It says that the
nettles (Urtical dioica and Laportea canadensis) transfer their toxins by means
of stinging hairs.  Histaminelike substances are found in bladders within the
leaf.

Hope this helps.

Judy E.